Subject: Re: bug#51399: [PATCH] Get find-defs-defvar-el to pass

From: dick <[email-masked]>
Date: Wed, 17 Nov 2021 11:31:03 -0500

> No, I'm speaking about an account of that gitlab instance. OK?

Then never mind, good sir.  Among other issues, I wanted https://emba.gnu.org
to respond within the realm of useabilty (sooner than the current ~10s).  I'm
going to need ssh for that.

Someone (obviously not you, for lack of time) should spend 1-2 days getting
more than 2000 of the 5000 tests to run in EMBA.  The end goal should be
getting the community to submit their changesets to emba for automated CI.